body { text-align: center; font-family:"ËÎÌå", arial;margin:0; padding:0; background: #FFF; font-size:12px; color:#002b8d;}
div,form,img,ul,ol,li,dl,dt,dd,p {margin: 0; padding: 0; border: 0; font-family:"ËÎÌå"; }

ul {margin:0; padding:0;}
li { list-style-type:none;}
img{border:0px;}
a:link{ text-decoration:none;color:#1f3e81;}
a:visited{text-decoration:none;color:#1f3e81;}
a:hover{text-decoration:underline;color:#a91010;}
a a:hover{text-decoration:underline;color:#a91010;}
clear{both}

#nav { width:987px; height:110px;}
.loginbar {background-image: url(http://www.cnstock.com/subframe/img/channel_03.gif); width:985px; border:1px solid #CAD6E9; height:32px;}
	.lgb-left { width:600px; height:22px; margin:5px 0 0 6px; float:left; display:inline;}
	.lgb-search { width:360px; height:22px; float:left; display:inline; margin:5px 0 0 6px; text-align:left;}
		.lgb-search p { float:left; display:inline;}
		.lgb-searchinput { background:url(http://www.cnstock.com/subframe/img/channel_search.gif) left no-repeat; background-color:#F5FAFE; padding-left:15px; width:120px; border:1px solid #ced3d7; margin-top:1px;-margin-top:0; height:15px;}
		.lgb-select {margin:0 16px 0 16px;-margin:0 16px 0 17px; height:21px;}

.index-nav { height:60px; margin-top:10px; width:985px; clear:both;}
	.nav-left,.nav-right,.nav-right div,.nav-titlelink,.nav-link,.nav-link li { float:left; display:inline;}
	.nav-left { width:185px; height:60px; margin:0 45px 0 10px;}
		.nav-finance { width:153px; height:57px; background-image: url(http://www.cnstock.com/subframe/img/channel_191.gif); margin: 0 0px 0px 9px;}
		.nav-finance-act { width:153px; height:57px; background-image: url(http://www.cnstock.com/subframe/img/channel_191_red.gif); margin: 0 0px 0px 9px;}
		.nav-stock { width:220px; height:57px; background-image: url(http://www.cnstock.com/subframe/img/channel_211.gif); margin: 0 0px 0px 9px;}
		.nav-stock-act { width:220px; height:57px; background-image: url(http://www.cnstock.com/subframe/img/channel_211_red.gif); margin: 0 0px 0px 9px;}
		.nav-financing { width:125px; height:57px; background-image: url(http://www.cnstock.com/subframe/img/channel_231.gif); margin: 0 0px 0px 9px;}
		.nav-financing-act { width:125px; height:57px; background-image: url(http://www.cnstock.com/subframe/img/channel_231_red.gif); margin: 0 0px 0px 9px;}
		.nav-community { width:210px; height:57px; background-image: url(http://www.cnstock.com/subframe/img/channel_251.gif); margin: 0 0px 0px 9px;}
		.nav-community-act { width:210px; height:57px; background-image: url(http://www.cnstock.com/subframe/img/channel_251_red.gif); margin: 0 0px 0px 9px;}
		.nav-titlelink { width:30px; height:50px; margin:3px 8px 0 5px; cursor:pointer;}
		.nav-link { height:44px; margin:9px 0 0 0; padding:0;}
		.fin { width:110px;}
		.stk { width:176px;}
		.fing { width:82px;}
		.comm { width:161px;}
		.nav-link li { margin:0; padding:0; white-space:nowrap; margin:0 5px; line-height:20px; height:20px;}
		.nav-link li a {line-height:20px; height:20px;}

.mt10 { margin-top:10px;}